
html, body, .pure-g{
 font-family: 'Lato', sans-serif;
}


#menu  {
  background: #d1472b;
 
}
#menu .pure-menu-heading {
 background:#333;
}

#menu a{color:#e8e8e8;}
#menu a.pure-menu-heading{color:#2bb4d1;}

body{
 color:#1c1c1c;
 line-height: 1.8;
 font-size:0.98em;
 background:#fff;
}


H1{color:#333;}
H2,H3,H4,H5,H6{color:#1C1C1C;}

span.error{
  color:#d1472b;
  font-size: 0.8em;
}



.looptPanel {
padding: 2px 10px 6px;
margin-bottom: 6px;
padding: 3px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding-box;
background-clip: padding-box;
background-color: #FFF;
border: 1px solid #BBB;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0 0 3px #CCC;
-moz-box-shadow: 0 0 3px #CCC;
box-shadow: 0 0 3px #CCC;
border: 1px solid #DDD;
padding-left:0px; 
padding-right:0px;
margin-bottom:1em;
text-align: center;
}

.looptPanel h6{
 font-weight:normal; font-size:0.9em; text-transform: uppercase; display:block; text-align: left; padding-left: 2px;
 margin:10px 0 10px 10px;
} 
.looptPanel span, .looptPanel p{
  font-size: 3.5vw;
}
.page-header{margin-top: 60px; }
.panel-yellow { color:#fba61a; }
.panel-orange {	color:#FF530D; }
.panel-blue   {	color:#0050FF; }


.btn-success, .btn-success:hover{
	background-color:#A63208;
	border-color:#A63208;
}

.jumbotron{ background-color: #F2E2C4;}
 .navbar{ background-color: #BFA87E}

legend,hr{
	border-color:#BFA87E;
}

.inputs{
	border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 15px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 10px 0;
}

